.section-block--frequences
{
    font-size: 1.2em;

    margin: 0 0 -2rem 0;

    background: #26282f;
}

.section-block--frequences .container--main
{
    color: #fff;
    background: none;
}

.section-block--frequences .block-title
{
    padding: 0 0 50px 0;
}

.section-block--frequences .sub-title
{
    font: normal 2.8125em 'GothamCondensed-Medium', Arial, Verdana, sans-serif;

    padding: 0;

    text-transform: uppercase;

    border-color: #fff;
}

.section-block--frequences .sub-title span:after
{
    top: calc(100% - 5px);

    border-color: #fff;
}

#map
{
    display: block;

    width: 100%;
    height: 500px;
    padding: 0;
}

@media (max-width: 767px)
{
    #map
    {
        display: none;
    }
}

.frequences-search
{
    padding: 0 0 2.5rem 0;
}

.frequences-search input
{
    font: normal 1em 'GothamCondensed-Book', Arial, Verdana, sans-serif;

    background: none;
}

.slider-menu
{
    overflow: hidden;
}

.slider-menu nav
{
    position: relative;
    top: 0;
    left: 0;

    transition: left .2s;
}

.slider-menu ul
{
    margin: 0;
    padding: 0;

    list-style: none;
}

.slider-menu ul ul
{
    position: absolute;
    top: 0;
    left: 100%;

    visibility: hidden;

    width: 100%;

    transition: opacity .2s;

    opacity: 0;
}

.slider-menu ul.slider-menu-active
{
    visibility: visible;

    opacity: 1;
}

.slider-menu
{
    font: normal 1em 'GothamCondensed-Book', Arial, Verdana, sans-serif;

    display: block;

    margin: 0;
    padding: 0;

    text-transform: uppercase;

    color: #fff;
}

.slider-menu li
{
    border-bottom: 1px solid #3c3e44;
}

.slider-menu li:last-child
{
    border-bottom: 0;
}

.slider-menu a
{
    font: normal 1em 'GothamCondensed-Book', Arial, Verdana, sans-serif;

    display: block;

    margin: 0;
    padding: .4em 0;

    transition: all .3s ease-in-out;
    text-decoration: none;

    color: #fff;
}

.slider-menu a:hover
{
    color: #bb0c20;
}

.slider-menu a span
{
    display: inline-block;

    transition: all .3s ease-in-out;
}

.slider-menu table
{
    display: table;

    width: 100%;
    margin: 0;
    padding: 0;

    table-layout: fixed;
    border-collapse: collapse;
}

.slider-menu th,
.slider-menu td
{
    font-weight: normal;

    width: 50%;
    padding: .3125em 0;

    vertical-align: top;
    text-transform: none;

    color: #fff;
    border-bottom: 1px solid #3c3e44;
}

.slider-menu tr td:last-child
{
    text-align: right;

    color: #fff;
}

.slider-menu tr:last-child th,
.slider-menu tr:last-child td
{
    padding: .5em 0 0 0;

    border: 0;
}

.frequences-sidebar__title h2
{
    font: normal 1.125em 'GothamCondensed-Book', Arial, Verdana, sans-serif;

    margin: 0 0 5px 0;
    padding: 0 0 10px 0;

    text-transform: uppercase;

    color: #fff;
    border-bottom: 2px solid #fff;
}

.frequences-sidebar__title h2 span
{
    position: relative;
    z-index: 1;

    display: inline-block;

    vertical-align: top;
}

.frequences-sidebar__title h2 span:after
{
    position: absolute;
    top: calc(100% + 5px);
    left: 0;

    display: block;

    width: 100%;
    margin: 0;
    padding: 0;

    content: '';

    border-top: 5px solid #fff;
}

.slider-menu-back
{
    transition: all .3s ease-in-out;

    color: #fff;
    border-bottom: 2px solid #fff;
}

.slider-menu-back span
{
    position: relative;
    z-index: 1;
}

.slider-menu-back span:after
{
    position: absolute;
    z-index: 5;
    top: calc(100% + 5px);
    left: 0;

    display: block;

    width: 100%;
    height: .25em;
    margin: 0;
    padding: 0;

    content: '';

    background: #fff;
}

.slider-menu-active > li
{
    font: normal 1em 'GothamCondensed-Book', Arial, Verdana, sans-serif;

    display: block;

    margin: 0;
    padding: .3125em 0;
}

.slider-menu-active > li strong
{
    color: #bb0c20;
}

.slider-menu-active p
{
    display: block;

    margin: 0;
    padding: .5em 0;

    border-bottom: 1px solid #fff;
}
